/* Author: Debraj Rakshit
Author URL: debrajweb@gmail.com
Template Details: Created for Joomla 3.0 and above
Tags: fixed-width, three-columns, valid HTML5, valid XHTML, widgets
Creation Date: 25 February 2014
*/

.dev-header, #dev-header-bg, .dev-layout-cell, .dev-layout-wrapper, .dev-footer, .dev-nav, #dev-hmenu-bg, .dev-sheet,
.clearfix {
   zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).className="cleared");
}

.dev-textblock > div {
   display: block;
   line-height: normal;
   zoom: 1;
}

.dev-header
{
   z-index: 1;
   background-image: [headerimage];
   background-position: [headerposition];
}

#dev-header-bg 
{
   display: none;
}

.dev-hmenu>li, .dev-hmenu>li>a
{
   display: inline !important;
   zoom: 1;
   float: none !important;
   vertical-align: top;
}
ul.dev-hmenu, ul.dev-hmenu ul {
   zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).className="cleared");
}
#dev-hmenu-bg 
{
   display: none;
}

ul.dev-hmenu>li:first-child {
   padding-right:1px;
}
ul.dev-hmenu>li{
   zoom:expression(runtimeStyle.zoom=1,insertBefore(document.createElement('span'),firstChild).className='dev-hmenu-separator');
}
ul.dev-hmenu>li>span.dev-hmenu-separator
{
   position:absolute;
   display: block;
   top:0;
   left:  -1px;
   width: 1px;
   height: 42px;
   background: url('../images/menuseparator.png') center center no-repeat;
}
ul.dev-hmenu>li:first-child>span.dev-hmenu-separator
{
   display:none;
}

ul.dev-hmenu ul{
   background-color: #EFF2F5 !important;
}

.dev-content-layout, .dev-content-layout-row, .dev-layout-cell 
{
   display: block;
   zoom: 1;
}
.dev-layout-cell
{
   position:relative;
   float: left;
   clear: right;
}

ul.dev-vmenu, ul.dev-vmenu ul, ul.dev-vmenu li{
   zoom: 1;
}

ul.dev-vmenu ul 
{
}

input[type="text"]
{
   margin:0 0 0 -3px;
   zoom:expression(runtimeStyle.zoom = 1, parentNode.insertBefore(document.createElement('div'), this).appendChild(this));
}

* html input[type="text"]
{
   margin :0;
}

form.dev-search>input[type="text"]
{
   margin:0 0 0 -3px;
   zoom:expression(runtimeStyle.zoom = 1, parentNode.insertBefore(document.createElement('div'), this).appendChild(this));
}

form.dev-search div>input[type="text"]
{
   width: 100%;
}

* html form.dev-search>input[type="text"] 
{
   margin :0;
}

form.dev-search
{
   zoom: 1;
}
.dev-postheadericons span{
   zoom: 1;
}
.dev-postcontent {
   height: 1%;
}

.dev-postfootericons span{
   zoom: 1;
}
.close-alt, .arrow-right-alt, .arrow-left-alt {
   display: block !important;
}
.cw, .ccw {
   display: none !important;
}

.dev-sidebar2 
{
   width: auto;
   float:none;
}

